Adding upstream version 0.1.1.
[debian/lxmenu-data.git] / configure
Reading blob failed.